sayonara(1)

NAME
sayonara - advanced but lightweight audio player and library manager

SYNOPSIS
sayonara [filelist] [--multi-instances]

DESCRIPTION
Sayonara is a small, clear and fast audio player for Linux written in C++, supported by the Qt framework. It uses Gstreamer as audio backend.

OPTIONS

--multi-instances
    Allows starting more than one instance of sayonara

ENVIRONMENT

SAYONARA_LIB_DIR
    Specify a different directory where to search for library plugins. Default is INSTALL_PREFIX/lib(32|64)?/sayonara, e.g. /usr/lib/sayonara or /usr/local/lib64/sayonara

SAYONARA_SHARE_DIR
    Specify a different directory where to search for the translations directory. Default is INSTALL_PREFIX/share/sayonara, e.g. /usr/share/sayonara

BUGS
Please file in new bug reports at https://gitlab.com/luciocarreras/sayonara-player

AUTHOR
Michael Lugmair (sayonara-player@posteo.org)